.mission-partners {
  width: 100%;
  overflow: hidden;
}
.mission-partners .partners-label {
  color: #000;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 30px;
  opacity: 0.6;
}
@media (max-width: 768px) {
  .mission-partners .partners-label {
    text-align: center;
  }
}
.mission-partners .partners-track-wrapper {
  width: 100%;
}
.mission-partners .partners-track {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}
.mission-partners .partners-track .partner-item.cloned {
  display: none;
}
@media (max-width: 1024px) {
  .mission-partners .partners-track {
    justify-content: flex-start;
    width: max-content;
    gap: 0;
  }
  .mission-partners .partners-track .partner-item.cloned {
    display: flex;
  }
  .mission-partners .partners-track {
    animation: scroll-partners-left 20s linear infinite;
  }
  .mission-partners .partners-track:hover {
    animation-play-state: paused;
  }
}
.mission-partners .partner-item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}
@media (max-width: 1024px) {
  .mission-partners .partner-item {
    min-width: 393px;
    width: 393px;
  }
}
@media (max-width: 768px) {
  .mission-partners .partner-item {
    min-width: 250px;
    width: 250px;
  }
}
@media (max-width: 500px) {
  .mission-partners .partner-item {
    min-width: 190px;
    width: 190px;
  }
}

@keyframes scroll-partners-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
